<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package The Final Frontier
 */
?>
	<div id="secondary" class="widget-area" role="complementary">
		<?php if ( ! dynamic_sidebar( 'sidebar-1' ) ) : ?>

			<aside id="search" class="widget widget_search">
				<?php get_search_form(); ?>
			</aside>

			<aside id="archives" class="widget">
				<h1 class="widget-title"><?php _e( 'Архивы', 'final-frontier' ); ?></h1>
				<ul>
					<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
					<?php if (is_category() || is_archive() ){ ?> <a href="http://www.wptheme.us/">темы вордпресс</a> <?php } ?>
				</ul>
			</aside>

			<aside id="meta" class="widget">
				<h1 class="widget-title"><?php _e( 'Мета', 'final-frontier' ); ?></h1>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php if (is_category() || is_archive() ){ ?> <a href="http://www.odmu.od.ua/">Здоровье в Одессе</a> <?php } ?>
					<?php wp_meta(); ?>
				</ul>
			</aside>

		<?php endif; // end sidebar widget area ?>
	</div><!-- #secondary -->
